<?php
echo "<div class='aut'>Жители</div>";
echo "<img src='lud.PNG' alt='.'/><a href='?do=1'>Перепись населения</a><br/>";

echo "<div class='aut'>Постройки</div>";
if($q['r_l']!='0'){
echo "<img src='buildings.PNG' alt='.'/><a href='?do=6'>Построить здание</a><br/>";
}
echo "<img src='buildings.PNG' alt='.'/><a href='?do=7'>Мои здания</a><br/>";
echo "<img src='cc.PNG' alt='.'/><a href='?do=2'>Городской центр</a><br/>";
if($vekp==''){
echo "<img src='cc.PNG' alt='.'/><a href='?do=3'>Переход во II век</a><br/>";
}
elseif($vekp=='1'){
echo "<img src='cc.PNG' alt='.'/><a href='?do=5'>Переход во III век</a><br/>";
}
echo "<div class='aut'>Игра</div>";
echo "<img src='empire.PNG' alt='.'/><a href='?do=9'>Империи</a><br/>";
echo "<img src='empire.PNG' alt='.'/><a href='?do=21'>Начать игру заново</a><br/>";
echo "<img src='empire.PNG' alt='.'/><a href='?do=22'>Обмен баллов</a><br/>";
echo "<img src='push.PNG' alt='.'/><a href='?do=8'>Как играть</a><br/>";


?>